Subject: Trainer Candidate - Sachin Goswami
From: Sachin Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 08:42:35 -0400

| | Tech Support Test

Name | Sachin Goswami
E-mail | [email-masked]
Phone Number | (+91) 9773865776
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic - A Hitachi Group Company | Senior Quality Analyst | currently working | 20 Thousands
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Performing Quality Assurance Activities ( Quality Reviews, Feedback Delivery, Process Health check and Calibration with Operation Team Leaders regarding feedback and to discuss Corner Cases.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In this company, I have worked on 15+ Google Projects which are based on Machine Learning & Artificial Intelligence. I have working experience on vital tasks which are on high priority where in case of Quality dip we use to do Root Cause Analysis first. Preparing right Action plans , conducting proper feedback sessions & assigning mentors to bottom performers helps in getting desirable results & improvement in overall task quality. In one of my task which is related to long form Articles, we received appreciation from Client twice in last 5 months.

I have joined this organisation as a Fresher & got promoted thrice before completion of 3 years & currently i am working as Senior Quality Analyst where i also provide support to Training Team as well in case of requirement where i conduct training sessions, perform Quality Audits & provide feedback to team on errors made during production work. I also provide training to new joiners in Quality Team as i am among the tenure members in Quality Team.

For all this work I received "Dashing Debut" & "Ace of Initiative"Awards as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is one which is expected from a reputed brand & there is scope of providing best service experience to user. Great customer service is one which is above expectation & attracts huge consumer/ user towards their services. In this competitive world one should try to provide best customer experience to their service users in order to rule any particular field.
What according to you makes you a good candidate for this position? | Good Data Analysis skills, Knowledge of Quality Terminology, Hard working, Keen observation, Team building, Punctuality & leadership skills can help in achieving success.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |